Bug 177909 - "cancel or reboot now" should be "reboot later or reboot now"
Summary: "cancel or reboot now" should be "reboot later or reboot now"
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-16 12:50 UTC by Need Real Name
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-18 17:26:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2006-01-16 12:50:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Epiphany/1.6.5

Description of problem:
A package update involving a kernel gives a "reboot suggested" dialog, with two buttons:
 "Cancel" "Reboot now"

It would be better if the buttons were labelled
 "Reboot later" "Reboot now"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:

Comment 1 Jeremy Katz 2006-01-18 17:26:32 UTC
Makes sense, changed in CVS

Comment 2 David Lawrence 2006-06-28 01:42:24 UTC
Moving component to pirut. Sorry for the spam.


Note You need to log in before you can comment on or make changes to this bug.